<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.3"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>MINI51DE_BSP: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="M0Banner_v2.jpg"/></td>
  <td id="projectalign">
   <div id="projectname">MINI51DE_BSP<span id="projectnumber">&#160;V3.03.000</span>
   </div>
   <div id="projectbrief">The Board Support Package for Mini51DE Series MCU</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.3 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Search');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div class="contents">
<div class="textblock">Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:</div>

<h3><a id="index_w" name="index_w"></a>- w -</h3><ul>
<li>WDT&#160;:&#160;<a class="el" href="dc/ddc/group___m_i_n_i51___p_e_r_i_p_h_e_r_a_l___d_e_c_l_a_r_a_t_i_o_n.html#ga9646f603341e1ee220bf5d9948f05cb0">Mini51Series.h</a></li>
<li>WDT_BASE&#160;:&#160;<a class="el" href="d4/d99/group___m_i_n_i51___p_e_r_i_p_h_e_r_a_l___m_e_m___m_a_p.html#gaf99229879e6e3249a0ab9bcefcaf208b">Mini51Series.h</a></li>
<li>WDT_CLEAR_RESET_FLAG&#160;:&#160;<a class="el" href="d7/d1b/group___m_i_n_i51___w_d_t___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga1dfc74e1dc2191290cafe393e7f4eda8">wdt.h</a></li>
<li>WDT_CLEAR_TIMEOUT_INT_FLAG&#160;:&#160;<a class="el" href="d7/d1b/group___m_i_n_i51___w_d_t___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga16c65c2211c5071873a7651183044893">wdt.h</a></li>
<li>WDT_CLEAR_TIMEOUT_WAKEUP_FLAG&#160;:&#160;<a class="el" href="d7/d1b/group___m_i_n_i51___w_d_t___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga16005b63d605513449d1309bac67ebd2">wdt.h</a></li>
<li>WDT_Close()&#160;:&#160;<a class="el" href="d7/d1b/group___m_i_n_i51___w_d_t___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga4c5ba21aaa03db0d9c037156cf98a6ae">wdt.h</a></li>
<li>WDT_DisableInt()&#160;:&#160;<a class="el" href="d7/d1b/group___m_i_n_i51___w_d_t___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga5161f1a4e918d0e3491eb63ea7bf2aef">wdt.h</a></li>
<li>WDT_EnableInt()&#160;:&#160;<a class="el" href="d7/d1b/group___m_i_n_i51___w_d_t___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gad4e5a59a764a06c56110d1ef3aefb81d">wdt.h</a></li>
<li>WDT_GET_RESET_FLAG&#160;:&#160;<a class="el" href="d7/d1b/group___m_i_n_i51___w_d_t___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga6b16a3819e767164baea0f15a589c699">wdt.h</a></li>
<li>WDT_GET_TIMEOUT_INT_FLAG&#160;:&#160;<a class="el" href="d7/d1b/group___m_i_n_i51___w_d_t___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga145a9deb3b6fc638f4f1dd840335d0b7">wdt.h</a></li>
<li>WDT_GET_TIMEOUT_WAKEUP_FLAG&#160;:&#160;<a class="el" href="d7/d1b/group___m_i_n_i51___w_d_t___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga666b1e936d4a59736a2b689438e7edc1">wdt.h</a></li>
<li>WDT_IRQn&#160;:&#160;<a class="el" href="da/da1/group___m_i_n_i51___c_m_s_i_s.html#gga666eb0caeb12ec0e281415592ae89083a78573b84a4133ef5812b33ce10dcba12">Mini51Series.h</a></li>
<li>WDT_MODULE&#160;:&#160;<a class="el" href="d3/de0/group___m_i_n_i51___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaefc5c5d4f6d46fa66126a8b471e6b333">clk.h</a></li>
<li>WDT_Open()&#160;:&#160;<a class="el" href="d7/d1b/group___m_i_n_i51___w_d_t___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gae150a7a3e9d1e05a12fc6fd81af68a04">wdt.h</a></li>
<li>WDT_RESET_COUNTER&#160;:&#160;<a class="el" href="d7/d1b/group___m_i_n_i51___w_d_t___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gab8ac835baa6227e84ae08a200b172069">wdt.h</a></li>
<li>WDT_TIMEOUT_2POW10&#160;:&#160;<a class="el" href="db/d56/group___m_i_n_i51___w_d_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gab04478b5a13afdedd001d22212e40716">wdt.h</a></li>
<li>WDT_TIMEOUT_2POW12&#160;:&#160;<a class="el" href="db/d56/group___m_i_n_i51___w_d_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gafc2b0af3ecf6be71ebb2ef0584560eb1">wdt.h</a></li>
<li>WDT_TIMEOUT_2POW14&#160;:&#160;<a class="el" href="db/d56/group___m_i_n_i51___w_d_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga2c19cd50d5344568bc43f1d324ca5917">wdt.h</a></li>
<li>WDT_TIMEOUT_2POW16&#160;:&#160;<a class="el" href="db/d56/group___m_i_n_i51___w_d_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga1d8419a9bcdd7b94c2c03ad9a89788c7">wdt.h</a></li>
<li>WDT_TIMEOUT_2POW18&#160;:&#160;<a class="el" href="db/d56/group___m_i_n_i51___w_d_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga48e0f9050a0b74cfd0679bc04233fad2">wdt.h</a></li>
<li>WDT_TIMEOUT_2POW4&#160;:&#160;<a class="el" href="db/d56/group___m_i_n_i51___w_d_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga40d302804bb9f2ee0bf28caac9b7b82b">wdt.h</a></li>
<li>WDT_TIMEOUT_2POW6&#160;:&#160;<a class="el" href="db/d56/group___m_i_n_i51___w_d_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga199a40282f99161bab7c7b9e0a3e900f">wdt.h</a></li>
<li>WDT_TIMEOUT_2POW8&#160;:&#160;<a class="el" href="db/d56/group___m_i_n_i51___w_d_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gabaad8360992525da5c86b267e2900c04">wdt.h</a></li>
<li>WDT_WTCR_DBGACK_WDT_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ad9eb9bc5087eb9d7a6f2837ad3a5a9fe">Mini51Series.h</a></li>
<li>WDT_WTCR_DBGACK_WDT_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a9cda71754774544b55140e7ab4b6c748">Mini51Series.h</a></li>
<li>WDT_WTCR_WTE_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a1db43278faa6407d62b87b008a5dc943">Mini51Series.h</a></li>
<li>WDT_WTCR_WTE_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a49e9b1d270433b3d91585e0bcb7939e9">Mini51Series.h</a></li>
<li>WDT_WTCR_WTIE_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a0036b8c3c1dbe9e4a09399c833039f25">Mini51Series.h</a></li>
<li>WDT_WTCR_WTIE_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a4db0c95b61c63834d1556a1bfcf2eca4">Mini51Series.h</a></li>
<li>WDT_WTCR_WTIF_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a35abce4d17778188a108c97a75719932">Mini51Series.h</a></li>
<li>WDT_WTCR_WTIF_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#aaf578959f673ca78323b91087d44f4b0">Mini51Series.h</a></li>
<li>WDT_WTCR_WTIS_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ade6a62faf9691220e78ab8c8f61dc53a">Mini51Series.h</a></li>
<li>WDT_WTCR_WTIS_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#afbe5ea486866ec19729e8ba753238f4f">Mini51Series.h</a></li>
<li>WDT_WTCR_WTR_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a7462753a2eadc02741bf2af06c715e95">Mini51Series.h</a></li>
<li>WDT_WTCR_WTR_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a808d478caadb4bc6a0b232ed9146e56f">Mini51Series.h</a></li>
<li>WDT_WTCR_WTRE_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#abe91b99ebceea338771c418d41b8efa3">Mini51Series.h</a></li>
<li>WDT_WTCR_WTRE_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a400cd5218dadbc9ae70c27933781dd19">Mini51Series.h</a></li>
<li>WDT_WTCR_WTRF_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a69e6d3ac904a809c9d5715073d6daa2d">Mini51Series.h</a></li>
<li>WDT_WTCR_WTRF_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#aff4337fca5987cb04edb2bc97b088a49">Mini51Series.h</a></li>
<li>WDT_WTCR_WTWKE_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a3a89d189dd679806beb5e04442d73130">Mini51Series.h</a></li>
<li>WDT_WTCR_WTWKE_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#aa72993c1620c51e4f61b172d70dc687a">Mini51Series.h</a></li>
<li>WDT_WTCR_WTWKF_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#adbc03498be1b7f3e3bcb966d3585800b">Mini51Series.h</a></li>
<li>WDT_WTCR_WTWKF_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a93c263d9890f7275536b569d8c10732f">Mini51Series.h</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Oct 18 2024 18:23:41 for MINI51DE_BSP by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.3
</small></address>
</body>
</html>
